.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.338400px;}
.ls22{letter-spacing:-0.306768px;}
.ls15{letter-spacing:-0.243024px;}
.ls27{letter-spacing:-0.215136px;}
.lsa{letter-spacing:-0.211152px;}
.lsb{letter-spacing:-0.187248px;}
.ls23{letter-spacing:-0.139440px;}
.ls2e{letter-spacing:-0.118117px;}
.ls14{letter-spacing:-0.115536px;}
.ls2d{letter-spacing:-0.109971px;}
.ls7{letter-spacing:-0.099600px;}
.ls6{letter-spacing:-0.076800px;}
.ls1e{letter-spacing:-0.067728px;}
.ls8{letter-spacing:-0.047808px;}
.ls20{letter-spacing:-0.039840px;}
.lsc{letter-spacing:-0.035856px;}
.ls10{letter-spacing:-0.031872px;}
.ls1b{letter-spacing:-0.023904px;}
.ls1f{letter-spacing:-0.019920px;}
.ls16{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.003984px;}
.ls1c{letter-spacing:0.015936px;}
.ls12{letter-spacing:0.023904px;}
.ls1a{letter-spacing:0.027888px;}
.ls25{letter-spacing:0.035856px;}
.ls18{letter-spacing:0.043824px;}
.ls0{letter-spacing:0.055680px;}
.ls4{letter-spacing:0.057456px;}
.ls2a{letter-spacing:0.059760px;}
.ls9{letter-spacing:0.063744px;}
.ls26{letter-spacing:0.067728px;}
.ls3{letter-spacing:0.070224px;}
.ls29{letter-spacing:0.083664px;}
.ls2{letter-spacing:0.111600px;}
.lsd{letter-spacing:0.155376px;}
.ls17{letter-spacing:0.175296px;}
.ls2c{letter-spacing:0.183264px;}
.ls5{letter-spacing:0.200448px;}
.ls28{letter-spacing:0.203184px;}
.ls24{letter-spacing:0.223104px;}
.ls11{letter-spacing:0.274896px;}
.ls2b{letter-spacing:0.306768px;}
.ls13{letter-spacing:0.310752px;}
.lse{letter-spacing:0.334656px;}
.ls19{letter-spacing:0.402384px;}
.ls2f{letter-spacing:0.423593px;}
.ls21{letter-spacing:9.681120px;}
.lsf{letter-spacing:9.744864px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-9.860400px;}
._8{margin-left:-8.550672px;}
._a{margin-left:-2.665296px;}
._3{margin-left:-1.350000px;}
._1{width:1.094112px;}
._6{width:9.003840px;}
._d{width:10.402058px;}
._4{width:11.817024px;}
._9{width:13.230864px;}
._c{width:22.173051px;}
._0{width:23.324352px;}
._5{width:24.760560px;}
._b{width:28.931808px;}
._2{width:1730.336400px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:27.840000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:39.840000px;}
.fs6{font-size:40.730080px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:55.680000px;}
.fs2{font-size:63.840000px;}
.y2{bottom:20.994978px;}
.y1{bottom:43.488940px;}
.y0{bottom:62.483660px;}
.y28{bottom:155.592999px;}
.y30{bottom:157.084396px;}
.y27{bottom:189.896228px;}
.y26{bottom:208.641027px;}
.y25{bottom:242.944256px;}
.y24{bottom:261.689054px;}
.y23{bottom:296.180541px;}
.y22{bottom:314.925339px;}
.y21{bottom:349.228568px;}
.y20{bottom:383.531798px;}
.y1f{bottom:418.021728px;}
.y1e{bottom:436.766527px;}
.y1d{bottom:471.069756px;}
.y1c{bottom:489.814554px;}
.y1b{bottom:508.559352px;}
.y2f{bottom:527.675341px;}
.y1a{bottom:543.050839px;}
.y19{bottom:561.795637px;}
.y18{bottom:580.540435px;}
.y17{bottom:599.285233px;}
.y16{bottom:633.588463px;}
.y15{bottom:652.333261px;}
.y14{bottom:686.636490px;}
.y13{bottom:705.381288px;}
.y12{bottom:739.872775px;}
.y2e{bottom:756.552313px;}
.y11{bottom:774.176004px;}
.y10{bottom:792.920802px;}
.yf{bottom:811.665601px;}
.ye{bottom:830.410399px;}
.yd{bottom:867.899995px;}
.yc{bottom:886.644793px;}
.yb{bottom:905.389591px;}
.ya{bottom:924.134389px;}
.y9{bottom:958.437619px;}
.y8{bottom:977.182417px;}
.y2d{bottom:987.877283px;}
.y7{bottom:995.927215px;}
.y2c{bottom:1006.622081px;}
.y2b{bottom:1025.366879px;}
.y6{bottom:1034.541961px;}
.y2a{bottom:1044.111677px;}
.y29{bottom:1062.856475px;}
.y5{bottom:1077.655999px;}
.y4{bottom:1114.771380px;}
.y3{bottom:1153.760941px;}
.h2{height:26.531520px;}
.h3{height:34.308000px;}
.h8{height:38.815766px;}
.h6{height:45.744000px;}
.h7{height:49.099688px;}
.h5{height:54.510720px;}
.h4{height:62.499360px;}
.h1{height:1155.947712px;}
.h0{height:1237.176471px;}
.w1{width:830.251634px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x8{left:66.419962px;}
.x7{left:67.544837px;}
.x2{left:70.356601px;}
.xa{left:95.662034px;}
.xb{left:112.532041px;}
.x9{left:114.406832px;}
.x5{left:136.901699px;}
.x4{left:182.451838px;}
.x3{left:185.264052px;}
.x6{left:191.262484px;}
.x1{left:219.942484px;}
.xc{left:499.806291px;}
.xe{left:539.546405px;}
.xd{left:547.981418px;}
.x10{left:562.038182px;}
.xf{left:577.785433px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.288844pt;}
.ls22{letter-spacing:-0.261844pt;}
.ls15{letter-spacing:-0.207435pt;}
.ls27{letter-spacing:-0.183631pt;}
.lsa{letter-spacing:-0.180230pt;}
.lsb{letter-spacing:-0.159827pt;}
.ls23{letter-spacing:-0.119020pt;}
.ls2e{letter-spacing:-0.100820pt;}
.ls14{letter-spacing:-0.098617pt;}
.ls2d{letter-spacing:-0.093867pt;}
.ls7{letter-spacing:-0.085014pt;}
.ls6{letter-spacing:-0.065553pt;}
.ls1e{letter-spacing:-0.057810pt;}
.ls8{letter-spacing:-0.040807pt;}
.ls20{letter-spacing:-0.034006pt;}
.lsc{letter-spacing:-0.030605pt;}
.ls10{letter-spacing:-0.027205pt;}
.ls1b{letter-spacing:-0.020403pt;}
.ls1f{letter-spacing:-0.017003pt;}
.ls16{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.003401pt;}
.ls1c{letter-spacing:0.013602pt;}
.ls12{letter-spacing:0.020403pt;}
.ls1a{letter-spacing:0.023804pt;}
.ls25{letter-spacing:0.030605pt;}
.ls18{letter-spacing:0.037406pt;}
.ls0{letter-spacing:0.047526pt;}
.ls4{letter-spacing:0.049042pt;}
.ls2a{letter-spacing:0.051009pt;}
.ls9{letter-spacing:0.054409pt;}
.ls26{letter-spacing:0.057810pt;}
.ls3{letter-spacing:0.059940pt;}
.ls29{letter-spacing:0.071412pt;}
.ls2{letter-spacing:0.095257pt;}
.lsd{letter-spacing:0.132622pt;}
.ls17{letter-spacing:0.149625pt;}
.ls2c{letter-spacing:0.156426pt;}
.ls5{letter-spacing:0.171094pt;}
.ls28{letter-spacing:0.173429pt;}
.ls24{letter-spacing:0.190432pt;}
.ls11{letter-spacing:0.234639pt;}
.ls2b{letter-spacing:0.261844pt;}
.ls13{letter-spacing:0.265244pt;}
.lse{letter-spacing:0.285648pt;}
.ls19{letter-spacing:0.343457pt;}
.ls2f{letter-spacing:0.361560pt;}
.ls21{letter-spacing:8.263383pt;}
.lsf{letter-spacing:8.317792pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-8.416408pt;}
._8{margin-left:-7.298482pt;}
._a{margin-left:-2.274981pt;}
._3{margin-left:-1.152301pt;}
._1{width:0.933886pt;}
._6{width:7.685286pt;}
._d{width:8.878744pt;}
._4{width:10.086497pt;}
._9{width:11.293290pt;}
._c{width:18.925952pt;}
._0{width:19.908652pt;}
._5{width:21.134537pt;}
._b{width:24.694932pt;}
._2{width:1476.939856pt;}
.fs0{font-size:23.763013pt;}
.fs1{font-size:30.728033pt;}
.fs5{font-size:34.005690pt;}
.fs6{font-size:34.765424pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:47.526025pt;}
.fs2{font-size:54.491046pt;}
.y2{bottom:17.920400pt;}
.y1{bottom:37.120267pt;}
.y0{bottom:53.333333pt;}
.y28{bottom:132.807413pt;}
.y30{bottom:134.080405pt;}
.y27{bottom:162.087157pt;}
.y26{bottom:178.086901pt;}
.y25{bottom:207.366645pt;}
.y24{bottom:223.366389pt;}
.y23{bottom:252.806821pt;}
.y22{bottom:268.806565pt;}
.y21{bottom:298.086309pt;}
.y20{bottom:327.366053pt;}
.y1f{bottom:356.805157pt;}
.y1e{bottom:372.804901pt;}
.y1d{bottom:402.084645pt;}
.y1c{bottom:418.084389pt;}
.y1b{bottom:434.084133pt;}
.y2f{bottom:450.400709pt;}
.y1a{bottom:463.524565pt;}
.y19{bottom:479.524309pt;}
.y18{bottom:495.524053pt;}
.y17{bottom:511.523797pt;}
.y16{bottom:540.803541pt;}
.y15{bottom:556.803285pt;}
.y14{bottom:586.083029pt;}
.y13{bottom:602.082773pt;}
.y12{bottom:631.523205pt;}
.y2e{bottom:645.760133pt;}
.y11{bottom:660.802949pt;}
.y10{bottom:676.802693pt;}
.yf{bottom:692.802437pt;}
.ye{bottom:708.802181pt;}
.yd{bottom:740.801669pt;}
.yc{bottom:756.801413pt;}
.yb{bottom:772.801157pt;}
.ya{bottom:788.800901pt;}
.y9{bottom:818.080645pt;}
.y8{bottom:834.080389pt;}
.y2d{bottom:843.209061pt;}
.y7{bottom:850.080133pt;}
.y2c{bottom:859.208805pt;}
.y2b{bottom:875.208549pt;}
.y6{bottom:883.040000pt;}
.y2a{bottom:891.208293pt;}
.y29{bottom:907.208037pt;}
.y5{bottom:919.840267pt;}
.y4{bottom:951.520341pt;}
.y3{bottom:984.800133pt;}
.h2{height:22.646151pt;}
.h3{height:29.283816pt;}
.h8{height:33.131449pt;}
.h6{height:39.045088pt;}
.h7{height:41.909357pt;}
.h5{height:46.527979pt;}
.h4{height:53.346734pt;}
.h1{height:986.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:708.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x8{left:56.693189pt;}
.x7{left:57.653333pt;}
.x2{left:60.053333pt;}
.xa{left:81.652949pt;}
.xb{left:96.052453pt;}
.x9{left:97.652693pt;}
.x5{left:116.853333pt;}
.x4{left:155.732949pt;}
.x3{left:158.133333pt;}
.x6{left:163.253333pt;}
.x1{left:187.733333pt;}
.xc{left:426.612901pt;}
.xe{left:460.533333pt;}
.xd{left:467.733093pt;}
.x10{left:479.731335pt;}
.xf{left:493.172503pt;}
}
